html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

html {
  /* Turn on scroll bar */
  overflow-y: scroll;
}

body {
  background: #232323 url(/fileadmin/bpb/images/bg.jpg) top left repeat-x;
  padding:0;
  margin: 0;
  font-size: 62.5%;
  color: #fff;
}

* {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: #fff;
}

a,
#content p,
#content a {
  color: #fff;
	text-decoration:none;
}

a:hover {
  color: #ccc;
}

a:focus, a:active {
  outline: none; /* @ Firefox 1.5, remove ugly dotted border */
}







img {
  border-color: #fff;
}

form {
  padding: 0;
  margin: 0;
}

/*
input[type=text],
input[type=password],
input[type=file],
input[type=submit],

select,
optgroup {
  color: #ffffff;
  background-color: #354177;
  border:1px solid #354177; 
}*/

optgroup {
  font-style: normal;
  font-weight: bold;
}

h1 {
  font-size: 1.8em;
  margin: 0;
  margin-bottom: 20px;
  color: #fff;
}

h2 {
  font-size: 1.6em;
  margin: 0;
  margin-bottom: 10px;
  color: #fff;
}

h3 {
  font-size: 1.4em;
  margin: 0;
  color: #fff;
}

h4 {
  font-size: 1.2em;
  margin: 0;
  color: #fff;
}

p,
.block {
  font-size: 1.2em;
  margin: 10px 0;
  color: #fff;
}

th {
  text-align: left;
}

.spacer {
  clear: both;
}

.disabled {
  cursor: default;
  opacity: .5;
  -moz-opacity: .5;
  filter: Alpha(Opacity=50);
}

div.msg {
 
  padding: 5px;
  border: 1px solid #fff;
  font-size: 1.2em;
  color: #232323;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}

#page {
  width: 79.0em; /* 79.0em*/
  text-align: left;
  padding-bottom: 40px;
}

div#line {
  position: absolute;
  width: 100%;
  height: 10px;
  border-top-width: 4px;
  _border-top-width: 5px;
  border-top-style: solid;
  top: 73px;
  _top: 72px;
  left: 0;
  z-index: 1;
}

#head {
  height: 73px;
  width: 78.0em;
  background: url('/fileadmin/bpb/images/logo.gif') no-repeat top left;
}

#head .logo {
  float: left;
  width: 26.0em;
  overflow: hidden;
}

#bar {
  height: 33px;
  border-top: 4px solid #afafaf;
}

#bar div.search {
  width: 35.0em;
  float: left;
}

#bar div.search * {
  float: left;
  margin-top: 3px;
  margin-right: 5px;
}

#bar div.search label {
  font-size: 1.3em;
}

#bar div.search a {
  font-size: 1.1em;
  margin-top: 7px;
	color: #fff;
}

#bar div.search input[type=text] {
  width: 12.5em;
  margin-top: 2px;
}

#bar div.user {

   /* width: 80.0em;*/
  float: right;
}

#bar div.user div {
  float: right;
  margin-top: 7px;
  font-size: 1.2em;
}

#bar div.user a {
  font-weight: bold;
	color: #fff;
}

#banner {
  width: 79.0em;
  margin-top: 2px;
  background: #3c3c3c;
  padding: 5px 0;
  text-align: center;
  z-index: 1;
}


#content {
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
}

#content div.left {
  width: 50em;
  float: left;
  overflow: hidden;
}

#content div.right {
  width: 27em;
  float: right;
}

#content div.right ul,
#content div.right ol {
  font-size: 1.2em;
  margin: 10px 0;
  padding: 0;
  padding-left: 20px;
  list-style: square;
}

#content div.right .thumb {
  border: 2px solid #fff;
}

div.box {
  background: #4B4B4B;
 
  padding: 10px;
  margin-bottom: 20px;
  clear: both;
  border: 0;
  color: #fff;
}

div.innerbox {
  background: #232323;
  /*-moz-border-radius: 8px;*/
  padding: 10px 10px;
  margin: 10px 0;
  clear: both;
  border: 0;
  color: #fff;
}



/* added */
div#splash {
  margin-bottom: 10px;
}

div#splash .avatar {
  float:left;
  padding:3px;
  margin-right:5px;
  margin-bottom: 10px;
}

.right .tagcloud {
   margin: -5px 0;
   height: 83px;
   overflow: hidden;
}

.tagcloud a,
.tagcloud .earliest {
   text-decoration: none;
   line-height: 32px;
   color: #fff;
}

.right .tagcloud a,
.right .tagcloud .earliest {
   text-decoration: none;
   line-height: 19px;
   color: #fff;
}

#bar div.user div a.registrieren  {clear: both;font-size: 9px ;text-decoration: none; font-weight: lighter;}

.pagination { text-align: center; }
.pages { font-size: 1.2em; margin-left: auto; margin-right: auto; }
.pages a, .current { color: #fff; padding: 2px 6px; border: solid 1px #3c3c3c; background: #232323; text-decoration: none; }
.pages a:visited { padding: 2px 6px; border: solid 1px #3c3c3c; background: #232323; text-decoration: none; }
.pages .prev { margin-right: 5px; padding: 2px 6px; border: solid 1px #3c3c3c; background: #232323; }
.pages .break { padding: 2px 6px; border: none; background: #232323; text-decoration: none; }
.pages .next { margin-left: 5px; padding: 2px 6px; border: solid 1px #3c3c3c; background: #232323;}
.pages .current {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 13px; vertical-align: top; background: #232323; }
.pages a:hover {background: #3c3c3c; border-color: #666; text-decoration: none;}

.pagination div.results { text-align: center; font-size: 1.1em; margin-top: 10px; }

/* DSGVO */
.page-dialog-dsgvo {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	display: block;
	z-index: 99999999;
}

.page-dialog-dsgvo-inner {
	position: relative; 
	margin:auto auto; 
	width: 85%; 
	background-color: #4B4B4B; 
	padding:20px; 
	border: 3px solid #687199!important;
}
.page-dialog-dsgvo-head {
	color: #687199;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.0em;
	margin-bottom: 10px;
}
 
.page-dialog-dsgvo-text {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}

.page-dialog-dsgvo-sendbutton {
	color: #ffffff;
	background-color: #354177;
	border: 5px solid #354177;
	font-size: 18px;
	padding: 20px;
	white-space: normal;
}
.page-dialog-dsgvo-sendbutton-invert {
	color: #ffffff;
	background-color: #807878;
	border: 1px solid #807878;
	font-size: 14px;
	padding: 20px;
	white-space: normal;
}